name: Salsimir à points jaunes
type: plante
img: >-
  systems/foundryvtt-reve-de-dragon/icons/botanique/Salsimir%20%C3%A0%20points%20jaunes.webp
effects: []
_id: 2IHZslApFfV72VMw
system:
  description: >-
    <p>Sorte de bolet dot&eacute; d&rsquo;un pied blanc et mince, au chapeau
    arrondi brun &agrave; pois jaunes.</p>

    <p>Commun.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Sous-sols
      rarete: Frequente
      frequence: 18
  sust: 1
  exotisme: 0
  niveau: 1
  base: 0
  categorie: Cuisine
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!2IHZslApFfV72VMw'

